.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-51cecad7-7495-a7c7-4448-285817054284 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9f47014-ed70-21b9-34ae-7b41b7498f95 {
text-align: center !important;
}
.lfr-layout-structure-item-975d7702-1fe5-b25f-d221-9d701d9e71ca {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc1699bb-46e0-ba6e-bad2-9f3e846fc7a8 {
text-align: center !important;
}
.lfr-layout-structure-item-b26461ba-c634-ea34-f780-dffecf7371af {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b0a6cb9d-5428-7bfe-fb27-075d25e9ffbb {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}